Subject: Ticket Assigned - Re: COMPLAINT!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 19:35:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: COMPLAINT! I didnt receive my buy 1 get 1 nyx powder foundation and Maybelline mascara.
I supposed to receive 6 items in total but I only reveived 4 items.

Sent from Yahoo Mail on Android 
 
  On Sun, Nov 28, 2021 at 7:23 PM, Centrepoint<[email-masked]> wrote:    
#yiv6104822284 table {display:table;border-spacing:0px;padding:0;}#yiv6104822284 td {border:0;padding:0;}#yiv6104822284 .yiv6104822284two-column .yiv6104822284contents {font-size:14px;text-align:left;}#yiv6104822284 .yiv6104822284two-column img {width:100%;height:auto;}#yiv6104822284 .yiv6104822284two-column .yiv6104822284text {padding-top:10px;}#yiv6104822284 .yiv6104822284two-column {text-align:center;font-size:0;}#yiv6104822284 .yiv6104822284two-column .yiv6104822284column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6104822284 .yiv6104822284contents {width:100%;}@media only screen and (max-width:480px) {#yiv6104822284 table[class=yiv6104822284outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6104822284 table[class=yiv6104822284innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6104822284 span[class=yiv6104822284aligntext] {text-align:center !important;display:block !important;}#yiv6104822284 table[class=yiv6104822284getintouch] {width:95%;max-width:95% !important;}#yiv6104822284 div[class=yiv6104822284getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6104822284 table[class=yiv6104822284brands] {width:50%;max-width:50% !important;}#yiv6104822284 div[class=yiv6104822284howitworks] {width:96% !important;}#yiv6104822284 table[class=yiv6104822284small] {width:20% !important;padding:0 10px 0 0;}#yiv6104822284 table[class=yiv6104822284small1] {width:65% !important;}#yiv6104822284 p[class=yiv6104822284alignleft] {text-align:left !important;}#yiv6104822284 td[class=yiv6104822284moveleft] {padding:0 !important;}#yiv6104822284 table[class=yiv6104822284navigation] {width:100%;}#yiv6104822284 td[class=yiv6104822284navlast] {text-align:right !important;}#yiv6104822284 table[class=yiv6104822284knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9515162962  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Michelle Arcayna, you’ve successfully collected order number 9515162962 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Maybelline New York Colossal Black Mascara  
 Color: Black 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Retinol Instant Radiance Booster - 30 ml  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  NYX Professional Makeup Can't Stop Won't Stop Powder Foundation  
 Color: Pale 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Olay Regenerist Microsculpting Super Firming Serum - 50 ml  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484099